PDA

View Full Version : Any sliders hack for v.0.8.152?


Sof_m9
5th Feb 2012, 4:14 PM
All of my Jaw sliders stopped working and I can't find any sliders hack for patch 8.0. Does anyone know, please?

Nysha
5th Feb 2012, 6:09 PM
You're looking at the wrong patch version: You need the one that starts with 1. Hover over the basegame icon in the Launcher to find it.

Sof_m9
5th Feb 2012, 6:51 PM
You're looking at the wrong patch version: You need the one that starts with 1. Hover over the basegame icon in the Launcher to find it.

But it says it's 8.0.152. The latest EP I isntalled was Generations.

Nysha
5th Feb 2012, 7:31 PM
8.0.152 just tells you that you have Generations installed, which you already knew. In the bottom of the Launcher window, there is an icon for every EP and SP. Hover your mouse over the basegame icon (the first one), and a tooltip will pop up telling you what your basegame version is.

Mods use the basegame version because EP versions don't change when you patch. So, for example, my Launcher says version 10.0.96 - which could mean my basegame version is 1.26, 1.27, 1.28 or 1.29. Of course, you can't use a 1.26 mod in a 1.29 game, or vice versa etc, which is why you have to look at the specific basegame version rather than the EP version.

Sof_m9
6th Feb 2012, 12:39 PM
8.0.152 just tells you that you have Generations installed, which you already knew. In the bottom of the Launcher window, there is an icon for every EP and SP. Hover your mouse over the basegame icon (the first one), and a tooltip will pop up telling you what your basegame version is.

Mods use the basegame version because EP versions don't change when you patch. So, for example, my Launcher says version 10.0.96 - which could mean my basegame version is 1.26, 1.27, 1.28 or 1.29. Of course, you can't use a 1.26 mod in a 1.29 game, or vice versa etc, which is why you have to look at the specific basegame version rather than the EP version.

Ah! I see now, thank you!! It's version 1.21. :)

HystericalParoxysm
6th Feb 2012, 12:50 PM
Sounds like ya need to patch, then. Current patch version is 1.29 and most modders stay up to date with the current patches.

http://www.modthesims.info/wiki.php?title=Game_Help:TS3_Patching:Patch_Download/Current

Once you're updated, Twallan's Master Controller can do this (non-core, my preference):

http://nraas.wikispaces.com/MasterController

Or Awesomemod (core, does a heck of a lot more too):

http://moreawesomethanyou.com/smf/index.php/topic,15185.0.html